.\"                                      Hey, EMACS: -*- nroff -*-
.de Vb \" Begin verbatim text
.ft CW
.nf
.ne \\$1
..
.de Ve \" End verbatim text
.ft R
.fi
..
.TH RATT 1 "2015-10-05"
.\" Please adjust this date whenever revising the manpage.
.SH NAME
ratt \- Rebuild All The Things!
.SH SYNOPSIS
.B ratt
.RI [ flags ]
.IR "changes file"
.SH DESCRIPTION
ratt (“Rebuild All The Things!”) operates on a Debian .changes file of a
just-built package, identifies all reverse-build-dependencies and rebuilds them
with the .debs from the .changes file.

The intended use-case is, for example, to package a new snapshot of a Go
library and verify that the new version does not break any other Go
libraries/binaries.

.SH OPTIONS

Run ratt \-help for more details.

Note that ratt calls sbuild without setting or modifying environment variables,
so please see
.IR sbuild(1)
for details about the SBUILD_CONFIG environment variable and others.

.SH AUTHOR
.PP
This manual page was written by Michael Stapelberg <stapelberg@debian.org>,
for the Debian project (and may be used by others).
